Sponsored Links

Sponsored Links

USB iSO Loader v1.0 for Nintendo Wii is Now Available


Sponsored Links
282w ago - Today Waninkoko announced news and a video (below) of a USB iSO Loader v1.0 for the Nintendo Wii console.

Shortly following, it was apparently leaked at [Register or Login to view links].

Those interested can grab it below, however, be aware is it possible to brick your Wii resulting from it's misuse.

Download: [Register or Login to view links] / [Register or Login to view links] [Mirror]

The video's caption simply reads: New Wii Application Announcement by Waninkoko and kwiirk.





It seems he only waited for the cIOS-USB_2.0 release to accomplish the job.

It works on the new FW 4.0 but i dont know if it will be the original or the patched one.But im guess it will be the patched one.Also the games first have to be installed onto the usb-hdd (usb-pan?).You could do this with the USB Loader itself.

The Vid shows the loader, a few games booting and running and the installation of a game. Im pretty sure this will be the long awaited software holy grail for some Wii hb users.



Stay tuned for more PS3 Hacks and PS3 CFW news, follow us on Twitter and be sure to drop by the PS3 Hacks and PS3 Custom Firmware Forums for the latest PlayStation 3 scene updates and homebrew releases!

Comments 27 Comments - Go to Forum Thread »

• Please Register at PS3News.com or Login to make comments on Site News articles. Thanks!

libralion's Avatar
#22 - libralion - 282w ago
Well done, mate! I certainly will wait here for any updates from you!!!

cfwprophet's Avatar
#21 - cfwprophet - 282w ago
sry if i hve something misunderstood

Ive a little bit testing and the IOS222 also does not work and the second release is only a dis version of the USB Loader.I will give a deeper look with hex edit to point out wich IOS will or should be loaded.

EDIT:

GOTCHA!!!
In hex edit i could found the first error messages what would be displayed and the first one will be :
[+] ERROR: Custom IOS could not be loaded! (ret = %d)
at offset: 68760.So i than came to the idea that wanin plans to release a new cIOSvxx (maybe 9) with a implemented USB2.0 support with no need for a extra IOS like IOS202 or IOS222.But the best way is to test it
Just delated IOS 202 and 222 and started the USB loader and it still says:
[+] ERROR: Could not initialize USB storage subsystem!

Haha i than delated the IOS249 and the tools answered this with:
[+] ERROR: Custom IOS could not be loaded!
Gotcha

So i now will install the IOS222 (cIOSv7 + cIOS_usb2) and than to dump my file system and make a .wad of the 222.After that, extract and to swap the files from the cIOSv8 with this one and install it.If we lucky it should work.Becouse the cIOSv8 now dont have the USB2.0 moddules in it, and so this cant be work.

Stay Tuned

libralion's Avatar
#20 - libralion - 282w ago
Hey hey, don't get me wrong, I am just saying I will wait for the experts to work it out. You were right, I've been waiting for this for ages!!!

cfwprophet's Avatar
#19 - cfwprophet - 282w ago
If you dont understand what i mean with "users like you" why you than dont get it to work by your self?

It is not negative or that i mean im more than you.It only means users thei not in into the Wii thing.

libralion's Avatar
#18 - libralion - 282w ago
No forget it.Users like you have to wait till some one could figuer out how it works.SRY

Haha, got you, thanks! Attention: all users like me, wait with patience.

Sponsored Links

Sponsored Links
Sponsored Links

Sponsored Links







Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News